gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Opaque Internal struct. Do not use. Do not use.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Constructor
  2.12.0.0
  an object of type
  an object of type
  Do not use.
  Do not use.
- Constructor
  2.12.0.0
  an object of type
  an object of type
  an object of type
  Do not use.
  Do not use.
- Method
  2.12.0.0
  Gtk.TreeRowReference Do not use. a Do not use.
- Method
  2.12.0.0
  System.Void `` `` an object of type an object of type Do not use. Do not use.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  System.Obsolete("Gtk.TreeRowReference is now freed automatically")
  System.Void Do not use. Do not use.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Method
  2.12.0.0
  System.Void `` `` an object of type an object of type Do not use. Do not use.
- Property
  2.12.0.0
  Gtk.TreeModel Do not use. Do not use. Do not use.
- Property
  2.12.0.0
  Gtk.TreePath Do not use. an object of type Do not use.
- Method
  2.12.0.0
  System.Int32 `` `` `` a a a Do not use. a Do not use.
- Method
  2.12.0.0
  System.Boolean Do not use. an object of type Do not use.